package depart.commun.valeurs;

import ca.ntro.app.models.ModelValue;
import depart.frontal.fragments.FragmentA;

public class ValeurA implements ModelValue {
	
	private String attrA;
	private int    attrB;

	public ValeurA(String attrA, int attrB) {
		this.attrA = attrA;
		this.attrB = attrB;
	}

	public void methodeA(FragmentA paramA) {
		paramA.methodeA(attrA);
		paramA.methodeB(attrB);
	}

}
